Bug 470923 - Traceback while kickstart installing with LUKS
Traceback while kickstart installing with LUKS
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-11-10 16:23 EST by James Laska
Modified: 2013-09-02 02:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-02 10:02:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Attached traceback automatically from anaconda. (52.36 KB, text/plain)
2008-11-10 16:23 EST, James Laska
no flags Details

  None (edit)
Description James Laska 2008-11-10 16:23:17 EST
This bug was filed automatically by anaconda.
Comment 1 James Laska 2008-11-10 16:23:21 EST
Created attachment 323118 [details]
Attached traceback automatically from anaconda.
Comment 2 Bug Zapper 2008-11-26 00:09:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 3 David Lehman 2008-12-01 12:05:26 EST
James, were you ever able to reproduce this? I was not.
Comment 4 James Laska 2008-12-02 08:24:40 EST
Hey Dave, I haven't managed to reproduce this yet either ... let's go ahead and close it out.  We can revisit should more repeatable information become available.

Note You need to log in before you can comment on or make changes to this bug.